body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:14px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#3D6083;
	text-decoration:none;
	margin:5px 0px 0px 10px;
	background-color:#FFFFFF;
	background-image:none;
	text-align:left;
	
	overflow-y:scroll;
	overflow-y:yes;
}
#container {
	width:605px;
	margin:0px;
	text-align:left;
	
/*	background-color:#F9F9F9;*/
	background-image:none;
/*	overflow:hidden;*/
}
a {
	color:#3D6083;
	text-decoration:none;
}
a:hover {
	color:#3D6083;
	text-decoration:none;
}
h1 {
	text-align:left;
	font-size:16px;
	font-weight:bold;
	padding:0px 0px 5px 5px;
	margin:0px 0px 20px 0px;
	border-bottom:1px solid #CCCCCC;
}
#mainTitle {
	margin:20px 0px 5px 0px;
}
#domKatDetailButtons {
	display:none;
}
#domKatDetailBoxUe {
	margin:0px 0px 20px -28px;
	padding:0px 5px 0px 34px;
}
#domKatDetailBoxDrucken {
	display:none;
}
#domKatCol7 {
	_width:69px;
}
#domKatDetailCol7 {
	_width:29px;
}
/*
#domKatDetailBoxUeFreeImg {
	float:right;
	margin:0px 25px 0px 5px;
}*/
#reiterBox, #reiterUeBox {
	display:none;
}
#domKatBox {
	font-size:9px;
}
#druckbereichMainButton {
	visibility:hidden;
}
#statTable {
	font-size:9px;
	line-height:9px;
}
#statInfoBox {
	visibility:hidden;
}
#statTable #statTdPr #prT {
	margin:0px 5px 0px 0px;
	_margin:1px 5px 0px 0px;
}
#domDetInfoBox, #domDetInfoText {
	visibility:hidden;
	font-size:1px;
	line-height:1px;
}
#domDetTableBox1 {
	margin:0px 0px 14px 0px;
}
#domDetTableBox2 {
	margin:0px 0px 14px 0px;
}
#domKatDetailComment #more, #domKatDetailComment #more a {
	display:none;
}
#kontoAusDrucken {
	display:none;
}
#pagingBox {
	display:none;
}